## opentsne 0.5.0

=== debian/changelog ===
opentsne (0.5.0-2) unstable; urgency=medium

  [ Neil Williams ]
  * Add Frédéric Picca as Uploader

  [ Sébastien Delafond ]
  * d/copyright: add missing copyright holders

 -- Sebastien Delafond <seb@debian.org>  Mon, 08 Nov 2021 10:07:49 +0100

opentsne (0.5.0-1) unstable; urgency=medium

  * Initial release (Closes: #984797)

 -- Sebastien Delafond <seb@debian.org>  Mon, 08 Mar 2021 13:14:11 +0100
