=== debian/control ===
Source: opentsne
Section: python
Priority: optional
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Sebastien Delafond <seb@debian.org>, Picca Frédéric-Emmanuel <picca@debian.org>
Build-Depends: 
 debhelper (>= 12),
 dh-python,
 python3-all,
 python3-dev,
 python3-numpy,
 python3-scipy,
 python3-sklearn,
 python3-pytest,
 python3-pytest-runner,
 python3-setuptools
Standards-Version: 4.5.1
Homepage: https://github.com/pavlin-policar/openTSNE
Vcs-Browser: https://salsa.debian.org/science-team/opentsne
Vcs-Git: https://salsa.debian.org/science-team/opentsne.git

Package: python3-opentsne
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}, ${python3:Depends}
Description: t-Distributed Stochastic Neighbor Embedding algorithm
 Modular Python implementation of t-Distributed Stochasitc Neighbor
 Embedding (t-SNE), a popular dimensionality-reduction algorithm for
 visualizing high-dimensional data sets. openTSNE incorporates the
 latest improvements to the t-SNE algorithm, including the ability to
 add new data points to existing embeddings, massive speed
 improvements, enabling t-SNE to scale to millions of data points and
 various tricks to improve global alignment of the
 resulting visualizations.
