=== debian/watch ===
version=4
https://github.com/https://pypi.org/project/openTSNE//tags .*/v(\d[\d\.]*)\.tar\.gz debian uupdate
