## opentsne 0.6.1

=== debian/changelog ===
opentsne (0.6.1-2build1) jammy; urgency=medium

  * No-change rebuild with Python 3.10 only

 -- Graham Inggs <ginggs@ubuntu.com>  Wed, 16 Mar 2022 22:49:04 +0000

opentsne (0.6.1-2) unstable; urgency=medium

  * Added autopkgtests

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Wed, 22 Dec 2021 11:29:37 +0100

opentsne (0.6.1-1) unstable; urgency=medium

  * New upstream version 0.6.1
  * d/control: Added Debian PaN Maintainers <debian-pan-maintainers@alioth-lists.debian.net>
  * d/control: Added missing libfftw3-dev build dependency.
  * d/watch: Fixed to use the right url
  * d/rules: removed already cythonized files and switch to level 13
  * wrap-and-sort -ast

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Tue, 21 Dec 2021 16:59:05 +0100
