## opentsne 1.0.0

=== debian/changelog ===
opentsne (1.0.0-1ubuntu3) noble; urgency=medium

  * Build with cython3-legacy, see #1056827

 -- Graham Inggs <ginggs@ubuntu.com>  Tue, 16 Apr 2024 17:49:07 +0000

opentsne (1.0.0-1ubuntu2) noble; urgency=medium

  * No-change rebuild with Python 3.12 only

 -- Graham Inggs <ginggs@ubuntu.com>  Wed, 10 Apr 2024 17:12:19 +0000

opentsne (1.0.0-1ubuntu1) noble; urgency=medium

  * Merge from Debian unstable, remaining changes:
    - Xfail test_iris which fails due to differing
      precision, see #1004706

 -- Graham Inggs <ginggs@ubuntu.com>  Sat, 18 Nov 2023 14:02:17 +0000

opentsne (1.0.0-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.6.0, no changes needed.

  [ Picca Frédéric-Emmanuel ]
  * New upstream version 1.0.0
  * Bug fix: "opentsne builds with -march=native on amd64", thanks to
    Adrian Bunk (Closes: #1008996).

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Mon, 11 Sep 2023 16:34:39 +0200

opentsne (0.6.1-2ubuntu2) noble; urgency=medium

  * No-change rebuild to build with python3.12 as supported.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 02 Nov 2023 19:24:13 +0100

opentsne (0.6.1-2ubuntu1) lunar; urgency=medium

  * Xfail test_iris which fails due to differing
    precision, see #1004706
  * Do not build with -march=native or -mcpu=native,
    see #1008996

 -- Graham Inggs <ginggs@ubuntu.com>  Fri, 03 Mar 2023 14:07:04 +0000

opentsne (0.6.1-2build2) lunar; urgency=medium

  * No-change rebuild with Python 3.11 as supported

 -- Graham Inggs <ginggs@ubuntu.com>  Thu, 03 Nov 2022 17:14:42 +0000
