=== debian/control ===
--- 
+++ 
@@ -1,17 +1,20 @@
 Source: opentsne
 Section: python
 Priority: optional
-Maintainer: Debian PaN Maintainers <debian-pan-maintainers@alioth-lists.debian.net>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian PaN Maintainers <debian-pan-maintainers@alioth-lists.debian.net>
 Uploaders:
  Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>,
  Sebastien Delafond <seb@debian.org>,
  Picca Frédéric-Emmanuel <picca@debian.org>,
 Build-Depends:
- cython3,
- debhelper (>= 13),
+ cython3-legacy,
+ debhelper-compat (= 13),
  dh-python,
+ dh-sequence-numpy3,
  dh-sequence-python3,
  libfftw3-dev,
+ pybuild-plugin-pyproject,
  python3-all-dev,
  python3-numpy,
  python3-pytest,
@@ -19,7 +22,7 @@
  python3-scipy,
  python3-setuptools,
  python3-sklearn,
-Standards-Version: 4.5.1
+Standards-Version: 4.6.2
 Homepage: https://github.com/pavlin-policar/openTSNE
 Vcs-Browser: https://salsa.debian.org/science-team/opentsne
 Vcs-Git: https://salsa.debian.org/science-team/opentsne.git
