=== debian/tests/control ===
Test-Command: set -efu
 ; cp -rf tests "$AUTOPKGTEST_TMP"
 ; for py in $(py3versions -r 2>/dev/null)
 ; do cd "$AUTOPKGTEST_TMP"
 ; echo "Testing with $py:"
 ; $py -m pytest
 ; done
Depends: python3-all, python3-opentsne, python3-pytest, python3-pytest-runner
Restrictions: allow-stderr, skip-not-installable
