## opentsne 1.0.2

=== debian/changelog ===
opentsne (1.0.2-5) unstable; urgency=medium

  * Team upload.
  * debian patch computed_distances_PR274.patch applies initial draft
    of upstream PR#741 to fix tests of computed distances.
    Closes: #1118519.

 -- Drew Parsons <dparsons@debian.org>  Thu, 23 Oct 2025 11:49:39 +0200

opentsne (1.0.2-4) unstable; urgency=medium

  * Team upload.
  * rename debian patch skip-one-test-on-i386.patch as
    skip_failing_tests.patch, and skip test_iris on ppc64el
    (ppc64le in python). Skip any 'i686' in platform.machine()
    to cover hurd-i386 as well.
  * apply debian patch relax_test_tolerance.patch to both TestMultiscale
    and TestPerplexityBased cases
  * Standards-Version: 4.7.2

 -- Drew Parsons <dparsons@debian.org>  Sun, 12 Oct 2025 17:26:20 +0200

opentsne (1.0.2-3) unstable; urgency=medium

  * Team upload.
  * debian patch relax_test_tolerance.patch relaxes tolerance slightly in
    test_set_perplexity[ies]_respects_symmetrization in test_affinities.
    Needed with scipy 1.16 on 32-bit systems. Closes: #1109952.

 -- Drew Parsons <dparsons@debian.org>  Wed, 08 Oct 2025 19:26:30 +0200

opentsne (1.0.2-2) unstable; urgency=medium

  * Add myself to Uploaders.
  * Use autopkgtest-pkg-pybuild instead of explicit autopkgtest scripts;
    incidentally, this fixes "please add autopkgtests (to add coverage for
    python3-numpy)", thanks to Sandro Tosi (Closes: #1035191).

 -- Roland Mas <lolando@debian.org>  Tue, 01 Oct 2024 19:32:56 +0200

opentsne (1.0.2-1) unstable; urgency=medium

  * Team upload.

  [ Sébastien Delafond ]
  * d/control: remove myself from uploaders

  [ Bo YU ]
  * New upstream version 1.0.1. (Closes: #1056827)
  * Update debian/copyright
  * Remove dh-python
  * Bump std-ver to 4.7.0
  * Add Rules-Requires-Root: no
  * Add skip-one-test-on-i386.patch to fix ftbfs issue on i386.
    (Closes: #1004706)

  [Rahli Oussama]
  * d/t/python: Moved the Test-Command in its own file

  [ Roland Mas ]
  * New upstream release.

 -- Roland Mas <lolando@debian.org>  Fri, 27 Sep 2024 20:46:59 +0200
