=== debian/control ===
--- 
+++ 
@@ -1,16 +1,14 @@
 Source: opentsne
 Section: python
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian PaN Maintainers <debian-pan-maintainers@alioth-lists.debian.net>
+Maintainer: Debian PaN Maintainers <debian-pan-maintainers@alioth-lists.debian.net>
 Uploaders:
  Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>,
- Sebastien Delafond <seb@debian.org>,
  Picca Frédéric-Emmanuel <picca@debian.org>,
+ Roland Mas <lolando@debian.org>,
 Build-Depends:
- cython3-legacy,
+ cython3,
  debhelper-compat (= 13),
- dh-python,
  dh-sequence-numpy3,
  dh-sequence-python3,
  libfftw3-dev,
@@ -22,7 +20,9 @@
  python3-scipy,
  python3-setuptools,
  python3-sklearn,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
+Testsuite: autopkgtest-pkg-pybuild
+Rules-Requires-Root: no
 Homepage: https://github.com/pavlin-policar/openTSNE
 Vcs-Browser: https://salsa.debian.org/science-team/opentsne
 Vcs-Git: https://salsa.debian.org/science-team/opentsne.git
